@import url(http://fonts.googleapis.com/css?family=Cabin);
a {
	-moz-transition-property: none;
	-webkit-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
}
img {
	margin-bottom: 50px;
}
.navbar-brand {
	background-image: url("../images/flora.jpg");
	width: 120px;
	height: 115px;
	background-repeat: no-repeat;
	display: block;
	margin: 20px;
}
.navbar-default {
	background-color: #FFFFFF !important;
}
.navbar {
	margin-bottom: 0px;
}
.txt {
	position: absolute;
	top: 38%;
	width: 970px;
	z-index: 9999 !important;
	font-family: "Cabin",sans-serif;
	margin-left: -485px;
	left: 50%;
}
.txt h2 {
	font-size: 31px;
	color: #FFF;
	border: 3px solid white;
	padding: 20px;
	text-align: center;
	display: block;
}
.txt h3 {
	font-size: 20px;
	color: #FFF;
	text-align: center;
}
.carousel-control {
	width: 6%;
}
.navbar-nav > li > a {
	padding-top: 70px;
	padding-bottom: 67px;
	font-size: 16px;
}
.navbar-nav .active {
	background: white;
	color: orange !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #fff !important;
}
.navbar-nav a:hover {
	color: #06244b !important;
}
.nav-tabs > li > a {
	color: #000;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
    /*background: #008000 none repeat scroll 0% 0%;*/
    color: green;
    font-size: 20px;
    padding: 24px;
	border-left: solid 2px orange;
	border-radius:0;
}

a {
   outline: 0;
}

h1 {
	font-family: 'Cabin', sans-serif;
	margin: 50px 0px;
	color: #333;
	font-size: 30px;
	text-align: center;
	padding: 10px;
}
h5, .h5 {
	font-size: 20px;
	color: #333333;
}
.carousel .item {
	width: 100%; /*slider width*/
	max-height: 500px; /*slider height*/
}
.carousel .item img {
	width: 100%; /*img width*/
}
/*add some makeup*/
.carousel .carousel-control {
	background: none;
	border: none;
	top: 50%;
}
.footer {
	margin: 50px 0;
}
